@charset "utf-8";
body {
	font-size:12px;
	font-family:verdana, Helvetica, sans-serif;
	color:#000;
	margin:0;
	padding:0;
}
ul, li {
	margin:0;
	padding:0;
	list-style:none;
}
a {
	text-decoration:none;
	color:#000;
}
a:hover {
	color:#666;
}
.index {
	width:950px;
	margin:0 auto;
}
.top {
	width:950px;
	height:100px;
	background:url(top1.jpg) no-repeat top right;
	margin:0 auto;
}
.top_inside {
	background:url(top2.jpg) no-repeat top left;
}
.leftmenu {
	width:171px;
}
.leftmenu ul {
	margin:0;
}
.leftmenu li {
	margin:0 0 15px;
}
.leftmenu li a {
	width:155px;
	height:25px;
	background:#583472;
	color:#fff;
	font-size:12px;
	font-family:verdana, Helvetica, sans-serif;
	text-decoration:none;
	line-height:25px;
	text-align:center;
	display:block;
}
.leftmenu li a:hover {
	background:#a575c7;
}
.right {
	
	float:left;
}
.bg {
	background:url(mainbg.jpg) no-repeat top left;
	height:570px;
}
.inside {
	
	margin:0 0 0 0px;
	line-height:18px;
	text-align: justify;
}
.inside ul {
	margin:0 0 30px 18px;
}
.inside_title {
	width:715px;
	height:65px;
	background:url(../images/content/title_bg.gif) no-repeat top left;
	padding:0 0 0 35px;
	color:#fff;
	line-height:45px;
	font-size:17px;
	font-family:verdana, Helvetica, sans-serif;
	font-weight:bold;
}
.title {
	font-size:16px;
	color:#75884c;
	font-weight:bold;
	margin:0 0 5px;
	width:100%;
	display:block;
	clear:both;
}
.titlegreen {
	font-size:13px;
	color:#75884c;
	font-weight:bold;
	margin:0 0 5px;
	width:100%;
	display:block;
	clear:both;
}
.p16 {
	font-size:16px;
}
.p18 {
	font-size:18px;
	line-height:30px;
}
.green {
	color:#75884c;
}
.bold {
	font-weight:bold;
}
.clear20 {
	clear:both;
	height:20px;
}
.clear10 {
	clear:both;
	height:10px;
	overflow:hidden;
}
.clear5 {
	clear:both;
	height:5px;
	overflow:hidden;
}

.table td {
	border-top:1px solid #75884c;
	padding:5px 0;
	vertical-align:top;
}
.table2 {
	width:85%;
	border-left:2px solid #75884c;
	padding:0 0 0 20px;
}
.table3 {
	width:80%;
	border-top:6px solid #90a45d;
	background:#e4e9d6;
	padding:0 15px;
}
.table4 th {
	background:#90a45d;
	color:#fff;
	text-align:center;
	height:25px;
}
.table4 td {
	padding:5px;
}
.table5 td {
	padding:3px 10px;
}
.table5 th {
	background:#90a45d;
	color:#fff;
	height:25px;
	text-align:left;
	padding:0 10px;
	vertical-align:top;
}

.rightline {
	border-right:1px solid #90a45d;
}
.leftline {
	border-left:1px solid #90a45d;
}
.topline {
	border-top:1px solid #90a45d;
}
.ql {
	width:30px;
	float:left;
}
.qr {
	width:695px;
	float:left;
}
.ql2 {
	width:7px;
	float:left;
}
.qr2 {
	width:718px;
	float:left;
}
/******************************************************************************************************************************/
.content_color {
	font-size:12px;
	color:#75884c;
	font-family:verdana, Helvetica, sans-serif;
	text-decoration:none;
	line-height:20px;

}
.content_title {
	font-size:16px;
	color:#75884c;
	font-family:verdana, Helvetica, sans-serif;
			line-height:30px;
}
.content_subtitle {
	font-size:12px;
	font-family:verdana, Helvetica, sans-serif;
		line-height:20px;
}
.content_text {
	font-size:12px;
	font-family:verdana, Helvetica, sans-serif;
		line-height:20px;
			text-align: justify;
}
.content_text ul li{
	margin:0px 0px 0px 20px;
	padding:0px;
	list-style-position:inside;
	list-style:disc;
}


.sub_menu_iframe {
	width: 515px; 
	height: 308px;/**/
	background:#91c5d2;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	border:0px solid #FF0000;
}
.submenu {

	/*width: 515px; 
	height: 327px;*/
	background:#91c5d2;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	border:0px solid #000000;
}
.sub_menu {
	width: 515px; 
	height: 308px;/**/
	background:#91c5d2;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	border:0px solid #00FF00;
}
.sub_menu ul {
	margin: 5px;
	padding:0 0 0 0px;
}
.sub_menu li {
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	color:#593472;
	vertical-align:middle;
	list-style-position:inside;
	list-style-type:square;
	/*display:block;*/
}
.sub_menu li a {
	color:#593472;
	background:none;
	width:auto;
	height:auto;
	/*_height:15px;*/
	line-height:12px;
	text-align:left;
	/*word-wrap:kepp-all;*/
}
.sub_menu li a:hover {
	color:#fff;
	background:none;
}
/******************************************************************************************************************************/